@CHARSET "UTF-8";


/**************************************
 * FONT FACES
 **************************************/

@font-face {
	font-family: 'DaxlineWeb';
	src: url("DaxlineWeb/DaxlineWeb.eot#") format("eot"), url("DaxlineWeb/DaxlineWeb.woff") format("woff");
}

@font-face {
	font-family: 'DaxlineWeb-Light';
	src: url("DaxlineWeb/DaxlineWeb-Light.eot#") format("eot"), url("DaxlineWeb/DaxlineWeb-Light.woff") format("woff");
}


/**************************************
 * CSS RESET
 **************************************/

html, body {
	margin: 0;
	padding: 0;
	min-height: 100%;
	
	font-family: sans-serif;
	line-height: 1;
	
	-webkit-overflow-scrolling: touch;
}

div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}


/**************************************
 * GENERICS
 **************************************/

#kr3m .left { text-align: left !important; }
#kr3m .right { text-align: right !important; }
#kr3m .center { text-align: center !important; }

#kr3m .floatn { float: none !important; } 
#kr3m .floatl { float: left !important; } 
#kr3m .floatr { float: right !important; }
#kr3m .clearfix { clear: both; height: 0; }
#kr3m .clearfix:after{ clear: both; content: "."; display: block; height: 0; visibility: hidden; font-size: 0; }

#kr3m .marginAuto { margin-left: auto !important; margin-right: auto !important; }

#kr3m .margint5 { margin-top: 5px !important; }
#kr3m .margint10 { margin-top: 10px !important; }
#kr3m .margint15 { margin-top: 15px !important; }
#kr3m .margint20 { margin-top: 20px !important; }

#kr3m .marginb5 { margin-bottom: 5px !important; }
#kr3m .marginb10 { margin-bottom: 10px !important; }
#kr3m .marginb15 { margin-bottom: 15px !important; }
#kr3m .marginb20 { margin-bottom: 20px !important; }

#kr3m .marginl5 { margin-left: 5px !important; }
#kr3m .marginl10 { margin-left: 10px !important; }
#kr3m .marginl15 { margin-left: 15px !important; }
#kr3m .marginl20 { margin-left: 20px !important; }

#kr3m .paddingt5 { padding-top: 5px !important; }
#kr3m .paddingt10 { padding-top: 10px !important; }
#kr3m .paddingt15 { padding-top: 15px !important; }
#kr3m .paddingt20 { padding-top: 20px !important; }

#kr3m .paddingb5 { padding-bottom: 5px !important; }
#kr3m .paddingb10 { padding-bottom: 10px !important; }
#kr3m .paddingb15 { padding-bottom: 15px !important; }
#kr3m .paddingb20 { padding-bottom: 20px !important; }

#kr3m .small { font-size: 12px !important; }
#kr3m .red { color: #CE091D !important; }
#kr3m .yellow { color: #FBB505 !important; }

#kr3m .clickable { cursor: pointer !important; }
#kr3m .not-clickable { cursor: default !important; }
#kr3m .not-selectable {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none; 
}


/**************************************
 * BASIC ELEMENTS
 **************************************/

body {
	font-size: 14px;
	font-family: "DaxlineWeb", sans-serif;
	color: #FFF;

	background: #b80000; /* Old browsers */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(126,0,39,1)), color-stop(100%, rgba(218,41,0,1))); /* Chrome, Safari4+ */
	background: -webkit-linear-gradient(-45deg, #7e0027 0%, #da2900 100%); /* Chrome10+, Safari5.1+ */
	background: -o-linear-gradient(-45deg, #7e0027 0%, #da2900 100%); /* Opera 11.10+ */
	background: linear-gradient(135deg, #7e0027 0%, #da2900 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e0027', endColorstr='#da2900', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#kr3m a {
	color: inherit;
	text-decoration: none;

	transition: color 0.2s ease;
	-webkit-transition: color 0.2s ease;
	-ms-transition: color 0.2s ease;
}

	#kr3m a:hover,
	#kr3m a:focus,
	#kr3m a.active {
		color: #db7f7f;
	}

#kr3m b,
#kr3m strong {
	font-weight: bold;
}

#kr3m i,
#kr3m em {
	font-style: italic;
}

#kr3m u {
	text-decoration: underline;
}

#kr3m h1,
#kr3m h2,
#kr3m h3,
#kr3m h4,
#kr3m h5 {
	padding: 8px;
	padding-bottom: 0px;

	font-family: "DaxlineWeb-Light", sans-serif;
}

	#kr3m h1 { font-size: 34px; padding-bottom: 2px; }
	#kr3m h2 { font-size: 30px; padding-bottom: 2px; }
	#kr3m h3 { font-size: 24px; }
	#kr3m h4 { font-size: 20px; }
	#kr3m h5 { font-size: 16px; }

	#kr3m p + h1,
	#kr3m p + h2,
	#kr3m p + h3,
	#kr3m p + h4,
	#kr3m p + h5 {
		padding-top: 0.8em;
	}

#kr3m p,
#kr3m td {
	padding: 8px;
	
	line-height: 1.2em;
}

#kr3m small {
	font-size: 0.8em;
}


/**************************************
 * BASIC LAYOUT
 **************************************/

#kr3mWrapper {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: auto;

	background: -webkit-linear-gradient(-45deg, rgba(255,190,170,0) 15%, rgba(255,190,170,0.1) 35%, rgba(255,190,170,0) 35%); /* Chrome10+, Safari5.1+ */
	background: -o-linear-gradient(-45deg, rgba(255,190,170,0) 15%, rgba(255,190,170,0.1) 35%, rgba(255,190,170,0) 35%); /* Opera 11.10+ */
	background: linear-gradient(135deg, rgba(255,190,170,0) 15%, rgba(255,190,170,0.1) 35%, rgba(255,190,170,0) 35%); /* W3C */
	background-position: left top;
	background-repeat: none;
}

#kr3m {
	width: 876px;
	margin: auto;
	padding: 0 30px;
}

#kr3m .kr3m-head {
	height: 184px;
	z-index: 100;
}

	#kr3m .kr3m-head .kr3m-submenu {
		height: 24px;
		line-height: 30px;

		text-align: right;
	}

#kr3m .kr3m-body {
	position: relative;
	/*padding-top: 184px;*/
}

#kr3m .kr3m-body .kr3m-loader {
	display: none;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: auto;	
	z-index: 50;
}

	#kr3m .kr3m-body .kr3m-loader .image {
		position: absolute;
		top: 150px;
		left: 50%;
		margin-left: -12px;
		margin-top: -12px;
		width: 24px;
		height: 24px;

		background: url("../img/loader-ajaxcontent-redbg.gif");
	}
	
#kr3m .kr3m-body .kr3m-content {
	transition: opacity 0.5s ease;
	-webkit-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
}
	
	#kr3m.show-loader .kr3m-body .kr3m-loader {
		display: block;
	}
	
	#kr3m.show-loader .kr3m-body .kr3m-content {
		opacity: 0.1;
	}

#kr3m .kr3m-row {
	margin-bottom: 6px;
	margin-right: -6px;
}

	#kr3m .kr3m-row.spacer {
		display: block;
		height: 18px;
	}

#kr3m .kr3m-col {
	float: left;
	margin-right: 6px;
}

#kr3m .kr3m-elem {
	position: relative;
	display: block;
	min-width: 57px;
	min-height: 57px;
	
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.5);
	box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.25);
}

	#kr3m .kr3m-elem.w1 { width: 57px; }
	#kr3m .kr3m-elem.w2 { width: 120px; }
	#kr3m .kr3m-elem.w3 { width: 183px; }
	#kr3m .kr3m-elem.w4 { width: 246px; }
	#kr3m .kr3m-elem.w5 { width: 309px; }
	#kr3m .kr3m-elem.w6 { width: 372px; }
	#kr3m .kr3m-elem.w7 { width: 435px; }
	#kr3m .kr3m-elem.w8 { width: 498px; }
	#kr3m .kr3m-elem.w9 { width: 561px; }
	#kr3m .kr3m-elem.w10 { width: 624px; }
	#kr3m .kr3m-elem.w11 { width: 687px; }
	#kr3m .kr3m-elem.w12 { width: 750px; }
	#kr3m .kr3m-elem.w13 { width: 813px; }
	#kr3m .kr3m-elem.w14 { width: 876px; }

	#kr3m .kr3m-elem.h1 { height: 57px; }	
	#kr3m .kr3m-elem.h2 { height: 120px; }	
	#kr3m .kr3m-elem.h3 { height: 183px; }	
	#kr3m .kr3m-elem.h4 { height: 246px; }	
	#kr3m .kr3m-elem.h5 { height: 309px; }	
	#kr3m .kr3m-elem.h6 { height: 372px; }	
	#kr3m .kr3m-elem.h7 { height: 435px; }
	#kr3m .kr3m-elem.h8 { height: 498px; }
	#kr3m .kr3m-elem.h9 { height: 561px; }
	#kr3m .kr3m-elem.h10 { height: 624px; }
	#kr3m .kr3m-elem.h11 { height: 687px; }
	#kr3m .kr3m-elem.h12 { height: 750px; }
	#kr3m .kr3m-elem.h13 { height: 813px; }
	#kr3m .kr3m-elem.h14 { height: 876px; }

	#kr3m .kr3m-elem + .kr3m-elem {
		margin-top: 6px;
	}
	
#kr3m #kr3mBrowserWarning {
	margin-top: 10px;
	padding: 10px;
	
	border: 6px #FFFFFF solid;
}
